prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libxslt
Version: 1.0.29
Description: XSLT library version 2.
Requires: libxml-2.0
Libs: -L${libdir} -lxslt  -L/usr/pkg/lib -R/usr/pkg/lib -lxml2 -lz -lpthread -L/usr/pkg/lib -liconv -lm -lsocket -lnsl -lm
Cflags: -I${includedir}
